Ich habe mir den petbuddy mod für minecraft gedownloadet, aber es funktioniert nicht. Es steht dort immer, pettbuddy benötigt eine Modifikation?

1 Antwort

Für welche Version hast du es installiert? Ich hab jetzt eine halbe Stunde rumprobiert und folgende Kombination gefunden die funktioniert (bei mir zumindest):

http://minecraftsix.com/pet-buddy-mod/ davon die 1.10.2-Version

https://minecraft.curseforge.com/projects/sublib/files/2347785 und das ist die besagte Mod die PetBuddy braucht.

Jetzt hat es funktioniert, aber der pet Buddy will einfach nicht erscheinen

0

Du musst "P" auf der Tastatur drücken.

0

Was möchtest Du wissen?